/*==================================RESPONSIVE LAYOUTS===============================================*/



@media only screen and (min-width: 1280px){

	

	#header.sticky{

	    position: fixed;

	    top: 0;

	    left: 0;

	    width: 100%;

	    z-index: 99;

	    background: #fff;

	    -webkit-backface-visibility: hidden;

	    backface-visibility: hidden;



	    box-shadow: 0 -5px 30px rgba(78, 82, 99, 0.3);

	}



	#header.header-5.sticky{

		background: #fff !important;

	}

	#header.sticky .top-header .nav-item{

		bottom: auto;

		width: 100%;

		position: relative;

	}



	#header.sticky.style-2 .top-header{background: #2a2c32;}



	#header.sticky .top-bar,

	#header.sticky .mid-header{

		display: none;

	}



}



@media only screen and (min-width: 1200px){

	

	.process-box:not(:last-child):after{

		content: '';

		position: absolute;

		right: 3px;

		top: 82px;

		background: url(../images/arrow_big_down.png) no-repeat;

		height: 100%;

		width: 10px;

	}



	.recent-order tr th.order-number{

	    width: 195px;

	}



	.recent-order tr th.order-date{

	    width: 175px;

	}



	.recent-order tr th.order-view{

	    width: 160px;

	}



	.process-box.box-reverse{

 	

	  -webkit-flex-flow: row-reverse wrap-reverse;

			flex-flow: row-reverse wrap-reverse;

	}



	.process-box.box-reverse .step-item .step-icon:after{

		margin-left: 20px;

		background: url(../images/arrow_left.png) no-repeat;

	}



}



@media only screen and (max-width: 1199px){



.widget iframe {

    width: 100% !important;

}

	.mid-header .our-info-list:not(:last-child){

		margin-right: 0;

		margin-bottom: 10px;

	}



	.entry-box.fx-cols-3 .entry-attachment{

		-webkit-flex-basis: 50%;

    	flex-basis: 50%;

	}



	.section-with-video{

		padding-left: 20%;

	}



	.fx-cols-6 > *{

	  -webkit-flex-basis: 33.33333%;

	          flex-basis: 33.33333%;

	}



	.table-row > [class*="col-lg"]{

		display: block;

	}



	.responsive-iframe.fix-size{

	  padding-bottom: 41.5%;

	  overflow: hidden;

	}



	.header-5 .mid-header{

		text-align: center;

	}



	.header-5 .mid-header .logo{

		margin-bottom: 20px;

	}

 

	.header-5 .mid-header .table-row > [class*="col-"]:last-child{

		text-align: center;

	}



	  .responsive-iframe.fix-size > iframe{

	    top: -40%;

	  }



	.footer-2 .top-footer-elements .top-footer-item .widget .lineform{

		min-width: auto;

	}



	.footer-2 .top-footer-elements .top-footer-item{

		text-align: center;

	}



	.footer-2 .top-footer-elements{

		justify-content: center;

	}



	.footer-2 .top-footer-item{

		min-width: auto;

	}



	.footer-2 .top-footer-item .widget p{

		margin-right: 0;

		margin-bottom: 20px;

		text-align: center;

	}



	.footer-2 .logo{

		margin: 0;

	}



	[class*="footer"] .widget .entry-attachment .entry-body{

		padding-top: 15px;

	}



	.social-icons.with-label > li{

		text-align: left;

	}



	.social-icons.with-label{

		display: inline-block;

	}



	.zoomContainer{

	    display: none !important;

	}



	.process-box .step-item{

	    -webkit-flex-basis: 50%;

	    flex-basis: 50%;

	}



}



@media (min-width: 992px) and (max-width: 1199px) {

	

	

	#content.page_wrapper  .container.content-holder {

		margin-left: 15px;

	}

	

	.footer-2 [class*="col-md-"]{

		margin-bottom: 40px;

	}



	.item-carousel .entry-attachment .thumbnail-attachment{

		height: 280px;

	}



	.item-carousel .entry-attachment .entry-body .entry-title:not(:last-child){

		margin-bottom: 20px;

	}



	.item-carousel .entry-attachment .entry-body .entry-title{

		font-size: 20px;

	}

	

}



@media screen and (max-width: 782px) {

	

  .breadcrumbs-wrap {

    padding: 9.7% 20px;

  }

  

}



@media screen and (max-width: 600px) {



	body {

		position: inherit;

	}

	

	.responsive-nav-button {

		display: block;

		vertical-align: top;

		position: fixed;

		top: 30px;

		right: 30px;

	}

  

}



@media (min-width: 480px) and (max-width: 700px){



	.item-carousel .entry-attachment .thumbnail-attachment{

		height: 240px;

	}



	.item-carousel .entry-attachment .entry-body .entry-title:not(:last-child){

		margin-bottom: 20px;

	}



	.item-carousel .entry-attachment .entry-body .entry-title{

		font-size: 20px;

		line-height: 24px;

	}

	

}



@media (min-width: 480px) and (max-width: 620px){



#header .shopping-cart.dropdown-window {

    right: auto;

}



	.item-carousel .entry-attachment .thumbnail-attachment{

		height: 300px;

	}

	

}



@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

	

	.parallax-section,

	.footer-2{

	  background: #2a2c32!important;

	}



}



@media only screen and (max-width: 992px){



.vc_wp_call_out {

    text-align: center;

}

.vc_wp_call_out.type-1 .col-md-3 div.align-right {

    text-align: center;

}

.content_align_center {

    text-align: center;

}

.content_align_center .mad_social_type_2.align-right{

    text-align: center;

}

.content_align_center .mad_social_type_2.align-left{

    text-align: center;

}



.single_post .content-element-type-2 .team-holder .team-item .team-member .member-photo {

    float: left;

    margin-right: 20px;

}



.template-single-team .team-holder .team-item .team-member {

    padding: 5px;

}



	#header .top-header{padding: 15px 0;}



	/*	Mobile Menu

	/* -------------------------------------------------- */



	#header.header.header-main .menu-holder{

		position: relative;

		background-color: rgba(0,0,0,.8);

	    -webkit-backface-visibility: hidden;

	    backface-visibility: hidden;

	}



	#main-navigation{display: none!important;}



	.responsive-nav-button { 

		display: inline-block; 

		vertical-align: middle;

		background: #fff; padding: 4px 5px;

	}



	#header.header-5 .responsive-nav-button{

		position: absolute;

		top: 50%;

		left: 20px;

		margin-top: -12px;

	}



	.mobile-advanced {

		position: absolute;

		top: 0;

		right: -100%;

		z-index: 995;

		overflow: hidden;

		display: block;

		width: 100%;

		height: 100%;

		background-color: #fff;

		pointer-events: none;

		-webkit-backface-visibility: hidden;

		-webkit-transform-origin: 0 0;

				transform-origin: 0 0;

		-webkit-transition: -webkit-transform .45s ease-out;

				transition: transform .45s ease-out;

		-webkit-transform: translateX(0);

				transform: translateX(0);

	}



	#wrapper.active .mobile-advanced {

		pointer-events: auto;



		-webkit-transform: translate(-100%, 0);

				transform: translate(-100%, 0);

	}



	.no-cssanimations.no-csstransforms3d #wrapper.active .mobile-advanced {

		right: 0;

	}



		.mobile-advanced > ul { 

			padding-top: 80px; 

		}



			.mobile-advanced li {

				display: block;

				list-style: none;

			}



				.mobile-advanced li > span {

					display: block;

					padding: 10px 15px;

					color: #333;

					font-weight: 400;

				}



				.mobile-advanced li a {

					display: block;

					padding: 10px 20px;

					line-height: 1.15em;

				}



				.mobile-advanced > ul > li.current > a,

				.mobile-advanced > ul > li:hover > a{

					background-color: #038ed3;

					color: #fff!important;

				}



				.mobile-advanced ul ul li.current > a,

				.sub-menu-wrap > ul > li:hover > a{

					color: #038ed3;

				}



				.mobile-advanced > ul > li > a{

					background-color: #0ca8b6;

					color: #fff;

					font-weight: 400;

					font-size: 16px;

					font-family: 'Montserrat', sans-serif;

				    text-transform: uppercase;

				    font-weight: normal;

				}

			.mobile-advanced > ul > li > a:active {background:#B85790;}

				.mobile-advanced ul ul li > a {padding-left: 30px;}



				.mobile-advanced ul ul li > a:before{

					display: inline-block;

					position: relative;

					margin-right: 5px;

					font-size: 10px;

					font-family: 'fontello';

					content: "\e8e5";

				}



					.mobile-advanced ul ul ul li > a  { padding-left: 55px; }



		#advanced-menu-hide{

			position: fixed;

			top: 20px;

			right: 30px;

			z-index: 999;

			display: block;

			text-align: center;

			color: #8aca56;



			-webkit-backface-visibility: hidden;

					backface-visibility: hidden;

			-webkit-border-radius: 3px;

					border-radius: 3px;

			

		}



		.logged-in.admin-bar #advanced-menu-hide{top: 55px;}



		#wrapper.active #advanced-menu-hide{

			visibility: visible;

			pointer-events: auto;



			-webkit-transform: translateX(0);

					transform: translateX(0);

		}



		#advanced-menu-hide:after{

			content: '\ec9a';

			vertical-align: middle;

			text-align: center;

			font-size: 20px;

			font-family: 'fontello';

			line-height: 38px;

		}



		#advanced-menu-hide:hover{color: #038ed3;}



		.mobile-advanced > ul > li.dropdown .sub-menu-wrap,

		.mobile-advanced > ul > li.dropdown .sub-menu-wrap.sub-menu-inner{

			position: relative;

			width: 100%;

			opacity: 1;

			visibility: visible;

			left: 0;

			right: 0;

			border: none;

			padding: 0;

			margin: 0;



			-webkit-transform: none;

			-ms-transform: none;

			-o-transform: none;

			transform: none;

		}



		.sub-menu-wrap ul li:hover{background: transparent!important;}



		.sub-menu-wrap ul li{padding: 0;}



		.sub-menu-wrap ul li.current-menu-item{background: none!important;}



		.sub-menu-wrap ul li.sub > a:after{

			content: '';

		    right: 20px;

		    left: auto;

		}



	.toggle-menu { display: block; }



	.responsive-iframe.fix-size{

	  padding-bottom: 51.5%;

	  overflow: hidden;

	}



	/* ------------------------------------------------------------------------------ */



	[class*="col-md-"]:not(:last-child){margin-bottom: 40px;}



	[class*="table-type"] table tr > td, [class*="table-type"] table tr > th{

		padding: 13px 15px 13px 15px;

	}



	.counters-holder-bg{

		padding: 40px 20px;

	}



	.counters-holder-bg .counter{margin: 20px 0;}



	.call-out .align-right,

	.call-out{

		text-align: center;

	}



	.table-row > [class*="col-md-"]{

	    display: block;

	    padding: 0;

	}



	.mid-header .table-row > [class*="col-md-"]{text-align: center;}



	.our-info-list > li:not(:last-child),

	.mid-header .our-info-list:not(:last-child){

		margin-right: 15px;

	}



	.searchform-wrap .vc-child{

	    width: 80%;

	}



	.section-with-video{

		padding-left: 5%;

	}



	.team-holder .team-item .team-member .member-photo{

		float: none;

		margin-right: 0;

		margin-bottom: 15px;

	}



	.page-404-section .inner-404 .section-title{

		font-size: 42px;

	}



	.sbl #sidebar .page-section{

		padding-bottom: 0;

	}



	.sbr #sidebar .page-section{

		padding-top: 0;

	}



	.header-6 .nav-item{

		display: block;

		text-align: center;

		margin: 15px 0;

	}



	.top-footer-elements{

		display: block;

		text-align: center;

	}



	.top-footer-elements .top-footer-item:not(:last-child){

		margin-bottom: 20px;

	}



	.content-element-type-3 .portfolio-holder.fx-cols-4 > *{

		-webkit-flex-basis: 25%;

    			flex-basis: 25%;

	}



	/* --------------------- flex grid ------------------------*/



	.pricing-tables-holder.cols-4 .pricing-table,

	.fx-cols-4 > *,

	.counters-holder-bg.cols-4 .counter{

		-webkit-flex-basis: 50%;

    			flex-basis: 50%;

	}



	.fx-cols-5 > *{

		-webkit-flex-basis: 33.333%;

    			flex-basis: 33.333%;

	}



	/* ------------------------------------------------------- */



}



@media (min-width: 992px){

	

	.tabs:not(.vertical) .tabs-nav > li:not(:first-child) > a{border-left: none;}



	#content[class*="with-separator"] > .container > .row{

	    display: flex;

	    display: -webkit-box;

	    display: -moz-box;

	    display: -ms-flexbox;

	    display: -moz-flex;

	    display: -webkit-flex;

	    display: flex;

	    -webkit-flex-flow: row wrap;

	    flex-flow: row wrap;

	}



	.sbr #main{

		padding-right: 30px;

		width: 76%;

	}



	.sbl #main{

		padding-left: 30px;

		width: 85.9%;

	}



	.sbr #sidebar{

	    border-right: 2px solid #f2f3f6;

		background: #f1f6f6;

	    padding: 0px 20px;

		width: 23%;
	}



	.sbl #sidebar{

	    border-right: 2px solid #f2f3f6;

		background: #f1f6f6;

	    padding: 0px 20px;

		width: 14%;

	}



}



@media (max-width:769px){



	.single .recent_projects .entry-attachment .thumbnail-attachment {

		text-align: center;

	}

	.single .recent_projects .entry-attachment .entry-body {

		text-align: center;

	}



	.header-6 .mid-header .our-info-list:not(:last-child){

	    margin-right: 0;

	    margin-bottom: 15px;

	}



	.header-6 .our-info-list{

		display: block;

		text-align: center;

	}



	header [class*="col-md-"]:not(:last-child){

	    margin-bottom: 0;

	}



	.breadcrumbs-wrap .page-title{

		font-size: 42px;

	}



	.page-404-section .inner-404{

		top: 0;

		width: 50%;

		padding: 5% 0;

	}



	.page-404-section .inner-404 .section-title{

		font-size: 32px;

	}



	#header:not([class*="header-"]) .top-bar{

		text-align: center;

	}

	

	.logo,

	.nav-item{

		display: block;

		text-align: center;

		margin: 15px 0;

	}



	.copyright{text-align: center;}



	[class*="col-sm-"]:not(:last-child){margin-bottom: 30px;}



	.fx-cols-2 > *{

		width: 100%;

		-webkit-flex-basis: 100%;

    	flex-basis: 100%;

	}



	.fx-cols-6 > *,

	.fx-cols-3 > *,

	.team-holder.fx-cols-2 > *{

	  -webkit-flex-basis: 50%;

	          flex-basis: 50%;

	}



	.process-box{

		margin: 0;

	}



	.process-box .step-item{

		padding-bottom: 120px;

	    margin-bottom: 40px;

	    padding-right: 0;

	    padding-left: 0;

	    -webkit-flex-basis: 100%;

    	flex-basis: 100%;

	}



	.process-box:last-child .step-item:last-child{

		margin-bottom: 40px;

		padding-bottom: 0;

	}



	.process-box .step-item .step-icon:after{

	    left: 50%;

	    top: 100%;

	    width: 10px;

	    height: 100%;

	    margin-top: 60px;

	    margin-left: -5px;

	}



	.process-box:last-child .step-item:last-child .step-icon:after{

		display: none;

	}



	.process-box .step-item .step-icon:after{

		background: url(../images/arrow_down.png) no-repeat!important;

	}



	.responsive-iframe.fix-size{

	  padding-bottom: 56.5%;

	  overflow: hidden;

	}



	  .responsive-iframe.fix-size > iframe{

	    top: 0;

		height: 100%!important;

	  }



	.responsive-iframe .scaption-white-medium{

		font-size: 36px;

		line-height: 1.2em;

	}



	.header-5 .mid-header .our-info-list:not(:last-child){

		margin-right: 0;

		margin-bottom: 20px;

	}



	#header.header-5 .top-bar,

	.header-5 .top-bar .table-row > [class*="col-"]:last-child{

		text-align: center;

	}



	/* tables change*/

	.responsive-table{

		border-left: 2px solid #f2f3f6;

		border-right: 2px solid #f2f3f6;

	}

	.responsive-table,

	.responsive-table tbody,

	.responsive-table thead,

	.responsive-table tfoot,

	.responsive-table th,

	.responsive-table tr,

	.responsive-table td{

		display:block;

	}



	.responsive-table thead tr{

		position:absolute;

		top:-9999px;

		left:-9999px;

	}



	.responsive-table td{

		position:relative;

		padding-left:50% !important;

		border-left:none !important;

		border-right:none !important;

	}



	.responsive-table td:not([colspan]):not(.close-product):after{

		content:"";

		display:block;

		border-left:2px solid #f2f3f6;

		position:absolute;

		left:47%;

		top:0;

		height:100%;

	}



	.responsive-table tr:last-child td[colspan]:last-child,

	.responsive-table tr:last-child td:not(:first-child){

		border-top: none!important;

	}



	.responsive-table td[colspan],

	.responsive-table td.close-product{

		width:100%;

		text-align:center;

		padding: 10px !important;

	}



	.responsive-table td.close-product{

		text-align: left;

	}



	.responsive-table td[colspan]:before,

	.responsive-table td.close-product:before{

		display: none;

	}



	.responsive-table.table_type_1.var5 td[colspan] table tr td{

		padding: 0!important;

	}



	.responsive-table.table_type_1.var5 td[colspan] table tr td .button,

	.responsive-table.table_type_1.var5 td[colspan] table tr td input{

		margin-top: 10px;

	}



	.table_type_1.var5 tr:last-child td table tr td:last-child{

		text-align: center;

	}



	.responsive-table td[colspan]:after{

		display: none;

	}



	.responsive-table.table_type_1.var5 td[colspan] table tr td{

		width: 100%;

	}



	.responsive-table td[colspan] table tr td:after{

		display: none;

	}



	.responsive-table td[colspan] table tr td:before{

		display: none;

	}



	.responsive-table td[colspan] .align-right{

		text-align: center;

	}



	.responsive-table td:before{

		content:attr(data-title);

		position:absolute;

		top:50%;

		left:9px;

		width:45%;

		padding-right:10px;

		-webkit-transform:translateY(-50%) translateZ(0);

		-moz-transform:translateY(-50%);

		-o-transform:translateY(-50%);

		-ms-transform:translateY(-50%);

		transform:translateY(-50%);

	}



}



@media (min-width:768px){



	.table-row{

	    margin-left: 0px;

	    margin-right: 0px;

	    display: table;

	    width: 100%;

	    table-layout: fixed;

	}



		.table-row > [class*="col-sm-"],

		.table-row > *{

		    float: none;

		    display: table-cell;

		    vertical-align: middle;

		}



		.table-row > [class*="col-"]:first-child{

		    padding-left: 0px;

		}



		.table-row > [class*="col-"]:last-child{

		    padding-right: 0px;

		}



		.top-header .table-row > [class*="col-md-"]{display: table-cell;}



	.top-bar .table-row > [class*="col-"]:last-child,

	.mid-header .table-row > [class*="col-"]:last-child{

		text-align: right;

	}



	.copyright .info-links{

	    text-align: right;

	}



}



@media only screen and (max-width: 992px) {



	body.boxed-layout #content.page_wrapper{

	  margin:0 10px;

	  width: auto;

	}

	

}



@media only screen and (max-width:480px){





.comments-list .children .comment {

    padding-left: 0;

}



	

#header .shopping-cart.dropdown-window {

	right: auto;

	left:-20px;

}

#header.header-5  .our-info-list > li > div,

#header.header-6  .our-info-list > li > div

 {

    min-width: 160px;

}	

	.template-single-team .team-holder .team-item .team-member {

		padding: 30px;

	}



.vc_row.custom_statistics {

    padding-left: 20px !important;

}	

	

.mad_team_members .team-holder.fx-cols-2 > * {

    -webkit-flex-basis: 100%;

    flex-basis: 100%;

}	

.page-404-section .inner-404 form input {

    width: 260px;

	min-width: 260px;

}	

.page-404-section .inner-404 form button {

    right: 110px;

}	

.woocommerce form.track_order .form-row {

    -webkit-flex-basis: 100%;

    flex-basis: 100%;

}	

.vc_tta-tabs .vc_tta-panel .vc_tta-panel-title > a {

    font-size: 18px;

	font-weight: 600;

	line-height:28px;

}	

.ubtn-ctn-inline {

    margin-right: 15px;

}	

.mad-table.size_1 .mad-table-row:first-child .mad-table-cell:first-child {

    width: 100px;

}

.mad-table.size_1 .mad-table-row:first-child .mad-table-cell:last-child {

    width: 100px;

}

.mad-table.size_2 .mad-table-cell:first-child {

    width: 130px;

}

[class*="table-type"] table tr > th {

    padding: 13px 10px 13px 10px;

}

[class*="table-type"] table tr > td, [class*="table-type"] table tr > th {

    padding: 13px 10px 13px 10px;

}

	

	.shop-cart-form .product-image, .shop-cart-form .product-description {

	    display: block;

	    float: none!important;

	}



	[class*="col-xs-"]{

		float: none;

		width: 100%;

	}



	#header[class*="header-"] .social-icons{

		margin-left: 0;

	}



	.our-info-list > li:not(:last-child){

		margin-right: 0;

		margin-bottom: 10px;

	}



	.our-info-list > li,

	.our-info-list{

		display: block;

	}



	.our-info-list,

	.our-info-list > li{

		text-align: center;

	}



	.pricing-tables-holder.cols-4 .pricing-table,

	.entry-box.fx-cols-3 .entry-attachment{

		-webkit-flex-basis: 100%;

    			flex-basis: 100%;

	}



	.tabs .tabs-nav > li > a{

		padding: 10px;

		font-size: 14px;

	}



	.counter-inner{float: none;}



	.banners-wrap.type-2 > .banner-item:not(:last-child):after{

      width: 100%;

      height: 2px;

      top: auto;

      bottom: 0;

      right: 0;

    }



    .process-box{

    	text-align: center;

    }



    .entry.small-thumb .entry-attachment .thumbnail-attachment{

    	float: none;

    }



    .entry.small-thumb .entry-attachment .entry-body{

    	padding-left: 0;

    	padding-top: 20px;

    }



    .video-inner-section{display: none;}



    .breadcrumbs-wrap .page-title{

		font-size: 32px;

	}



	.entries-nav > * [class*="align"]{

		display: none;

	}



	.shop-cart-form.order-type tr th.product-col,

	.shop-cart-form.order-type tr th.total-col{

		width: 50%;

	}



	.content-element-type-3 .portfolio-holder.fx-cols-4 > *{

		-webkit-flex-basis: 50%;

    			flex-basis: 50%;

	}



	/* --------------------- flex grid ------------------------*/



	.pricing-tables-holder.cols-4 .pricing-table,

	.fx-cols-4 > *,

	.counters-holder-bg.cols-4 .counter{

		-webkit-flex-basis: 100%;

    			flex-basis: 100%;

	}



	[class*="fx-cols-"] > *{

		-webkit-flex-basis: 100%;

    			flex-basis: 100%;

	}



	/* ------------------------------------------------------- */



}



@media only screen and (max-width:320px){



	.item-carousel .entry-attachment .thumbnail-attachment{

		height: 270px;

	}



	.item-carousel .entry-attachment .entry-body .entry-title:not(:last-child){

		margin-bottom: 15px;

	}



	.item-carousel .entry-attachment .entry-body .entry-title{

		font-size: 18px;

	}



}